:root {
  --white-color: rgb(255, 255, 255);
  --black-color: rgb(0, 0, 0);
  --yellow-color: #ffc006;
  --gray-color: #D9D9D9;
  --gray-light-color: #f5f4f4;
  --red-color: #C74141;

  --font-title: "PT Sans", -apple-system, BlinkMacSystemFont, "Ubuntu", "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
  --font-text: "Roboto", -apple-system, BlinkMacSystemFont, "Roboto", "Ubuntu", "Droid Sans", "Helvetica Neue", "Arial", sans-serif;

}

// colors
$white-color: rgb(255, 255, 255);
$black-color: rgb(0, 0, 0);
$gray-color: #D9D9D9;
$gray-color--down-11: darken($gray-color, 11%); //B3B3B3
$gray-dark-color: #808080;
$gray-light-color: #f5f4f4;
$gray-light-color--up-5: lighten($gray-light-color, 5%); //F2F2F2
$blue-color: #50A7FF;
$blue-light-color: #7CBEFF;
$red-color: #C74141;
$yellow-color: #ffc006;
$yellow-dark-color: #988300;
$green-color: green;

$primary-color: rgb(255, 220, 0);
$secondary-color: #2F2F2F;
$font-color: #2E2E2E;

$blue-gray--light: red;
$blue-gray--dark: green;
$white: white;

//font
$font-family: "PT Sans", -apple-system, BlinkMacSystemFont, "Roboto", "Ubuntu", "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
$font-family--secondary: "Montserrat", -apple-system, BlinkMacSystemFont, "Roboto", "Ubuntu", "Droid Sans", "Helvetica Neue", "Arial", sans-serif;



//common
$shadow: 0px 3px 3px rgba($black-color, 0.25);
$box-shadow: 0px 24px 54px rgba($black-color, 0.1);
$header-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
$input-shadow: 0px 0px 10px rgba($black-color, 0.1);
$border-radius: 5px;
$sticky-menu-bottom-space: 12px;
$menu-item-transition: all 0.25s ease-in;
$enable-grid-classes:  true !default;
$images-root: '../img/content/';

$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1440px
) !default;


@include _assert-ascending($grid-breakpoints, "$grid-breakpoints");
@include _assert-starts-at-zero($grid-breakpoints, "$grid-breakpoints");

// Container padding

$container-padding-x: 15px;
